.scanner_list {
    padding-bottom: 40px;
    padding-top: 40px
}

@media (min-width:992px) {
    .scanner_list {
        padding-bottom: 60px;
        padding-top: 60px
    }
}

@media (max-width:991px) {
    .scanner_list__inner {
        flex-wrap: wrap
    }
}

.scanner_list__sidebar {
    min-width: 304px
}

.scanner_list__sidebar .field label {
    color: rgba(14, 42, 62, .5);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.2;
    margin-bottom: 6px
}

.scanner_list__sidebar .input-search {
    background-color: rgba(30, 117, 187, .05);
    background-image: url(../images/search_icon.svg);
    background-position: calc(100% - 12px);
    background-repeat: no-repeat;
    border: 1px solid rgba(30, 117, 187, .15);
    border-radius: 2px;
    color: rgba(14, 42, 62, .5);
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    height: 40px;
    line-height: 1;
    outline: none;
    padding-left: 12px;
    padding-right: 30px;
    width: 100%
}

@media (max-width:1199px) {
    .scanner_list__sidebar {
        min-width: 264px
    }
}

@media (max-width:991px) {
    .scanner_list__sidebar {
        min-width: auto;
        width: 100%
    }
}

.scanner_list__posts {
    width: 100%
}

.scanner_list__posts .topBar {
    margin-bottom: 36px
}

.scanner_list__posts .topBar .field label {
    color: rgba(14, 42, 62, .5);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.2;
    margin-right: 12px
}

.scanner_list__posts .topBar select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: rgba(30, 117, 187, .05);
    background-image: url(../images/image_arrow_down.svg);
    background-position: calc(100% - 16px);
    background-repeat: no-repeat;
    background-size: 8px auto;
    border: 1px solid rgba(30, 117, 187, .15);
    border-radius: 2px;
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 15px;
    height: 40px;
    line-height: 1;
    outline: none;
    padding-left: 12px;
    padding-right: 30px;
    text-indent: 1px;
    text-overflow: "";
    width: 211px
}

.scanner_list__posts .topBar select::-ms-expand {
    display: none
}

.scanner_list.normalList .postList {
    row-gap: 36px
}

.scanner_list.normalList .postList .item {
    background-color: rgba(30, 117, 187, .051);
    height: 100%;
    padding-bottom: 24px
}

.scanner_list.normalList .postList .item .title {
    color: var(--color_blue);
    margin-left: 24px;
    margin-right: 24px
}

.scanner_list.normalList .postList .item .scan_time {
    color: var(--color_blue_dark);
    font-family: var(--font_Barlow_Medium);
    margin: auto 24px 24px
}

.scanner_list.normalList .postList .item .btn {
    margin-left: 24px;
    margin-right: auto
}

.scanner_list.normalList .postList .image {
    display: block;
    margin-bottom: 24px;
    position: relative
}

@media (min-width:576px) {
    .scanner_list.normalList .postList .image:after {
        background-color: var(--color_white);
        content: "";
        display: block;
        padding-bottom: 63.25%
    }

    .scanner_list.normalList .postList .image img {
        height: 100%;
        left: 50%;
        -o-object-fit: contain;
        object-fit: contain;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 100%
    }
}

@media (max-width:575px) {
    .scanner_list.normalList .postList .image img {
        height: 100%;
        width: 100%
    }
}

@media (min-width:1680px) {
    .scanner_list.normalList .postList .item_wrap {
        width: 25%
    }
}

.scanner_list.normalList .item_prev_next {
    padding-left: 6px;
    padding-right: 6px
}

.scanner_list.normalList .item_prev_next:not(.disable) {
    cursor: pointer
}

.scanner_list.normalList .item_prev_next.disable {
    opacity: .5
}

.scanner_list.normalList ul.page-numbers {
    align-items: center;
    display: flex;
    list-style: none;
    margin: 0 12px
}

.scanner_list.normalList ul.page-numbers>li {
    border-bottom: 0;
    margin-right: 12px;
    padding: 0
}

.scanner_list.normalList ul.page-numbers>li:before {
    height: 0;
    opacity: 0;
    width: 0
}

.scanner_list.normalList ul.page-numbers>li:last-child {
    margin-right: 0
}

.scanner_list.normalList ul.page-numbers>li .page-numbers {
    align-items: center;
    color: rgba(14, 42, 62, .502);
    display: flex;
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    font-weight: 700;
    height: 30px;
    letter-spacing: .1em;
    line-height: 1.2;
    padding-left: 4px;
    padding-right: 4px;
    text-decoration: none
}

.scanner_list.normalList ul.page-numbers>li .current {
    border-bottom: 2px solid var(--color_blue);
    color: var(--color_blue)
}

.scanner_list__header {
    margin-bottom: 48px
}

.scanner_list__header .subheading {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 1.2;
    margin-bottom: 10px
}

.scanner_list__header .heading {
    color: var(--color_blue_dark)
}

@media (min-width:992px) {
    .scanner_list__header {
        font-size: 16px
    }
}

.scanner_list.bestsellingList {
    background-color: rgba(30, 117, 187, .051)
}

.scanner_list.bestsellingList .scanner_list__inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1312px
}

.scanner_list.bestsellingList .postList {
    gap: 24px
}

.scanner_list.bestsellingList .postList .item {
    background-color: var(--color_blue);
    height: 100%
}

.scanner_list.bestsellingList .postList .item .details .specification {
    margin-bottom: 0
}

.scanner_list.bestsellingList .postList .item .details .btn {
    margin-top: 24px
}

@media (min-width:768px) {
    .scanner_list.bestsellingList .postList {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

@media (min-width:992px) {
    .scanner_list.bestsellingList .postList {
        gap: 36px
    }
}

@media (min-width:1200px) {
    .scanner_list.bestsellingList .postList {
        gap: 48px;
        grid-template-columns: repeat(3, minmax(0, 1fr))
    }
}

.scanner_list.bestsellingList .details {
    color: var(--color_light);
    padding: 24px
}

.scanner_list.bestsellingList .details .title {
    color: var(--color_light);
    margin-bottom: 4px
}

.scanner_list.bestsellingList .details .price {
    font-family: var(--font_Barlow_SemiBold);
    font-size: 19px;
    line-height: 1.2
}

.scanner_list.bestsellingList .details .btn {
    border-color: var(--color_light)
}

@media (max-width:991px) {
    .scanner_list.bestsellingList .details .title {
        font-size: 20px
    }

    .scanner_list.bestsellingList .details .price {
        font-size: 16px
    }
}

.scanner_list.bestsellingList .image {
    display: block;
    position: relative
}

@media (min-width:576px) {
    .scanner_list.bestsellingList .image:after {
        background-color: var(--color_white);
        content: "";
        display: block;
        padding-bottom: 64.15%
    }

    .scanner_list.bestsellingList .image img {
        height: calc(100% - 32px);
        left: 50%;
        -o-object-fit: contain;
        object-fit: contain;
        position: absolute;
        top: 50%;
        transform: translate(-50%, -50%);
        width: calc(100% - 32px)
    }
}

@media (max-width:575px) {
    .scanner_list.bestsellingList .image img {
        height: 100%;
        width: 100%
    }
}

.scanner_list.bestsellingList .specification li {
    border-color: var(--color_blue_light)
}

.scanner_list.bestsellingList .specification li:before {
    background-color: var(--color_light)
}

@media (max-width:767px) {
    .scanner_list.bestsellingList .postList .item .details .btn {
        margin-top: 20px
    }
}